Subject: Re: bug#12910: Gnus in stuck state with gnus-demon

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jan 2014 15:42:34 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> So Gnus is hanging waiting for data from the NNTP server.  I could see
> that happening if you're issuing interactive commands and the daemon
> triggering at the same time.  There's code in there that's supposed to
> make that impossible, but perhaps that code is buggy.
>
> Have you been able to determine what triggers this bug?

I mean:

More information was requested three months ago, but none were given, so
I'm closing this bug report.  Please reopen if further progress is made.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/